library PanelXControl1;

uses
  ComServ,
  PanelXControl1_TLB in 'PanelXControl1_TLB.pas',
  PanelImpl1 in 'PanelImpl1.pas' {PanelX: CoClass};

{$E ocx}

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
